/*테이블*/
.table-con table{border-top:1px solid rgb(255 255 255 / 50%); width:100%;}
.table-con table th{font-size:1rem; color:#fff; padding:0.75rem; /*border:1px solid #ddd;*/ border-right:solid 1px rgb(255 255 255 / 20%);}
.table-con table th:first-child{border-left:none;}
.table-con table th:last-child{border-right:none;}
.table-con table th.bg{background:#121212;}
.table-con table td{padding:0.75rem; text-align:center; font-size:0.9rem; font-weight:500; color:rgb(255 255 255 / 70%); border-bottom:solid 1px rgb(255 255 255 / 20%); border-right:solid 1px rgb(255 255 255 / 20%);}
.table-con table td:first-child{border-left:none;}
.table-con table td:last-child{border-right:none;}
.table-con table td.bg{background:#191919; color:#fff;}
.table-con table td.txt{text-align:left;}
.table-con table td.txt02{text-align:center;}
.table-con table td.bdl{border-left:solid 1px rgb(255 255 255 / 20%);}
.table-con table td.bdr{border-right:solid 1px rgb(255 255 255 / 20%);}
.table-con table td.bdn{border: none;}
.table-con table td.bdrn{border-right: none;}
.table-con table td.bdf{border-bottom-color: rgb(255 255 255 / 50%);}

@media (max-width:1300px){
    .table-con {width:100%; overflow-x:auto; white-space:nowrap;}
}